rubygem-ffi-1.10.0.txz


Advertisement

Description

rubygem-ffi - Extension for dynamic libraries & binding functions

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Latest amd64
Package name rubygem-ffi
Package version 1.10.0
Package architecture amd64
Package type txz
Package license BSD3CLAUSE
Installed size 618.42 KB
Download size 80.60 KB
Official Mirror pkg.freebsd.org
Ruby-FFI is a ruby extension for programmatically loading dynamic libraries,
binding functions within them, and calling those functions from Ruby code.
WWW: https://github.com/ffi/ffi/wiki
Categories: devel, rubygems
Maintainer: sunpoet@FreeBSD.org

Alternatives

Package Version Architecture Repository
rubygem-ffi-1.10.0.txz 1.10.0 i386 FreeBSD Ports Latest
rubygem-ffi-1.9.25.txz 1.9.25 amd64 FreeBSD Ports Quarterly
rubygem-ffi-1.9.25.txz 1.9.25 i386 FreeBSD Ports Quarterly
rubygem-ffi - - -

Requires

Name Value
libffi = 3.2.1_3
libffi.so.6 -
libruby24.so.24 -
libunwind.so.8 -
ruby = 2.4.5_1,1
ruby24-gems = 2.7.8

Download

Type URL
Binary Package rubygem-ffi-1.10.0.txz
Source Package devel/rubygem-ffi

Install Howto

Install rubygem-ffi txz package:

# pkg install rubygem-ffi

See Also

Package Description
rubygem-ffi-compiler-1.0.1.txz Ruby FFI library
rubygem-ffi-win32-extensions-1.0.3.txz Extends the FFI and String classes on MS Windows
rubygem-ffi-yajl-2.3.1.txz Ruby FFI wrapper around YAJL 2.x
rubygem-fftw3-0.3.txz Ruby interface to the FFTW ver.3
rubygem-file-tail-1.2.0.txz Ruby library that allows Ruby to 'tail' files
rubygem-filesize-0.2.0.txz Class for handling filesizes with both the SI and binary prefixes
rubygem-fission-0.5.0_1.txz Utility to manage VMware Fusion VMs from the command line
rubygem-flamegraph-0.9.5.txz Flamegraph support for arbitrary ruby apps
rubygem-flexmock-2.3.6.txz Simple mock object for Ruby
rubygem-flipper-0.16.1.txz Act of enabling/disabling features in your application
rubygem-flipper-active_record-0.16.1.txz ActiveRecord adapter for Flipper
rubygem-flipper-active_record013-0.13.0_1.txz ActiveRecord adapter for Flipper
rubygem-flipper-active_support_cache_store-0.16.1.txz ActiveSupport::Cache store adapter for Flipper
rubygem-flipper-active_support_cache_store013-0.13.0_1.txz ActiveSupport::Cache store adapter for Flipper
rubygem-flipper013-0.13.0.txz Act of enabling/disabling features in your application
Advertisement
Advertisement